


/* Normalizes margin, padding */
body, div, dl, dt, dd, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td 
{ margin: 0px; padding : 0px; border:0px;}

/* Normalizes font-size for headers */
h1,h2,h3,h4,h5,h6 { font-size : 100%; }

a {
   text-decoration:none;	
   font-size:11px;
   color: black;
}
a:hover{
   text-decoration:underline;	
   font-size:11px;
   color: black;
}
img{
   margin:0px; padding:0px; border:0px;	 
}
p {
   line-height: 175%;
}


/* Normalizes font-style and font-weight to normal */
address, caption, cite, code, dfn, em, th, var
{ font-style : normal; font-weight : normal; }

/* Removes list-style from lists */
table { border-collapse : collapse; border-spacing : 0; }

/* Removes border from fieldset and img */
fieldset,img { border : 0; }

/* Left-aligns text in caption and th */
caption,th { text-align : left; }

/* Removes quotation marks from q */
q:before, q:after { content :''; }

/* This sets the font weight to start with.*/

h1,h2,h3,h4,p,a,li{
	font-weight:normal;
}

/* Try insofar as possible to set all font sizes here. 
----- use em rather than px to allow more flexable font size changes in the browser */






h1{font-size: 2.0em;}
h2{font-size: 1.7em;}   
h3{font-size: 1.4em;}
h4{font-size: 1.0em;}
p{font-size: 1.0em;}
li{font-size: 1.0em;}





strong,b{
   font-weight:bold;	
}

html{
	/* This sets the font styles for the entire html file.*/
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}


body {
	margin:0px; padding:0px; border:0px;
	font:85% Verdana,Tahoma,Arial,sans-serif;  
	background-color:#7F7F81;
	color:#505050;
	text-align: center;
	margin: 0 auto;
	width:1000px;
	margin-top:0px;  margin-bottom:0px;
	background-color:#DBDBDB;  
	background-image: url(../images/gradient.jpg);  background-repeat:repeat-x; border-left:2px solid #888888; border-right:2px solid #888888; margin-bottom:-3px;
     
}

#header {
    background-color:#7F7F81; width:974px;  background-color:#fbfbfb;  
     border-bottom:3px solid #dddddd; height:113px; 
}

#wrapper {
	color:#505050;
	width:1000px;
	background-color:    #ffffff;     background-color:#7F7F81; background-color:#ececec; 
	margin:0 auto; 
	border:0px;
	padding:0px;
	text-align:left;        margin-top:0px; font-size:13px;    
}
#inner-wrapper {
	color:#505050;
    background-color:#ffffff;  background-color:#fdfdfd; margin-left:13px; margin-right:13px;  
}
#navbar-and-rotator{  
       width:695px;  width:755px;     border:0px solid blue; float:left;  background-color:#555555;   background-color:#ffffff;   
        height:33px; height:244px;
 }
 
#contact-form-outer{  
        float:right; height:300px; 
        width:218px; background-image:url(../images/contact-background.jpg);  
        background-repeat:no-repeat; height:300px; 
        margin-top:-20px;   
}
#contact-form{
        padding:9px; padding-left:20px;
}
#contact-form-image{
        padding:9px; padding-left:14px; padding-top:16px;
}


#div1{
   float:left; width:700px;	
}

	
ul { line-height:150%;}

#breadcrumbs {
	margin-top:0px;
	width: auto; /* makes the div the entire width of the surrounding container.*/
	height: 0.9em;
	font-size: 12px;
	color: white;
	margin-left:0px;
}


#footer{
	clear:both;
	width:975px;
	background: #ffffff;   background: #4D5D67;
	text-align:center;
	margin:0px;
	padding:0px;
	border:0px;
	font-size: 90%;
	color: #888888;     margin-left:0px;  background-color:#7F7F81; background-color:#e1e1e1;  background-color:#ffffff; color:#555555; 
	padding-top:6px; font-size:11px;  margin-bottom:0px;   background-image: url(../images/footer-gradient2.jpg);    
}

#right-div{
	float:right; 
	width:200px;
	margin:0px;
    border:0px;
    padding:0px;
	margin-top:0px; padding-left:0px;
}

#navbar-div{ clear:both;
	border:0px;
    margin:0px;
    padding:0px;
    padding-right:0px;
    float:left;
    width:200px; padding-left:0px; padding-top:1px;
}

#content-main {
 FLOAT: left;  
 WIDTH: 700px; 
 margin:0px;
 border:0px;
 padding:0px;
 margin-top:0px;
 margin-left:0px; padding-left:0px;   font-size:13px;
}

#content-main-homepage2 {clear:both;
 FLOAT: left;
 font-size:100%;  
 width:700px; 
 margin:0px;
 border:0px;
 padding:0px;
 margin-top:0px;
 margin-left:0px;   margin-left:0px;  margin-top:0px;  background-color: #99CC33;   background-color:#B9EC53; background-color:#BBE9F8;
 padding:0px; font-size:11px;
 padding-bottom:0px;   border:15px solid white; padding:5px;
}

#content-main-homepage {clear:both;
 FLOAT: left;
 font-size:100%;  
 width:710px; 
 margin:0px;
 border:0px;
 padding:0px;
 margin-top:0px;
 margin-left:0px;      
 background-color:#BBE9F8;  background-color:#ffffff;
 padding:0px;
 border:15px solid white;  font-size:13px;
}

#main-content{
   float:left; width:710px; padding:10px; padding-left:20px; /* background-image: url(../images/gradient-content.jpg);*/
   margin-top:10px;  padding-top:0px; background-color:#fdfdfd;
}

#right-sidebar{
   float:right; width:184px; padding:10px; border-left:1px solid #dddddd;   
   color:#888888; background-color:#ffffff; background-color:#fdfdfd; margin-top:10px;  padding-bottom:10px;
   padding-left:20px; padding-top:0px; line-height:140%; 
    
}

#contactFormCSS{
	width: 444px; background-color: #f4f4f4; background-color:#eeeeee; padding: 9px;padding-left:0px; border-left:3px solid #dddddd;
}




#navbar-div2{
     margin-top:0px; margin-left:0px;	
}
#heading1{
     font-size:23px;	 color:#444444;
}
#content1{
    float:right;	width:700px; padding-top:0px;
}


a.link1:link {font-size:13px; color: #eeeeee; text-decoration: none; }
a.link1:visited {font-size:13px; color:#eeeeee;text-decoration: none; }
a.link1:hover {font-size:13px; color: #eeeeee; text-decoration: underline; }
a.link1:active {font-size:13px; color: #eeeeee; }


a.link2:link {font-size:13px; color: #505050; text-decoration: none; }
a.link2:visited {font-size:13px; color:#505050; text-decoration: none; }
a.link2:hover {font-size:13px; color:#505050; text-decoration: underline; }
a.link2:active {font-size:13px; color:#505050; }


#myit-div{
}
a.myit-link:link {font-size:11px; color: #aaaaaa; text-decoration: none; }
a.myit-link:visited {font-size:11px; color:#aaaaaa; text-decoration: none; }
a.myit-link:hover {font-size:11px; color:#aaaaaa; text-decoration: underline; }
a.myit-link:active {font-size:11px; color:#aaaaaa; }

.gallery-top{
    margin-top:0px;
}

#navigation-container{
	float:left;
	width:550px;
	background-image:url(../images/navigation-background.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
  
a.email1:link {font-size:12px;color: #999999; text-decoration: none; }
a.email1:visited {font-size:12px;color: #999999; text-decoration: none; }
a.email1:hover {font-size:12px;color: #999999; text-decoration: underline; }
a.email1:active {font-size:12px;color: #999999; }


#contact-heading{
    font-size:18px; color:#E51735; margin-bottom:8px;
}

#contact-small-text{
     font-size:10px; line-height:140%; color:#E51735;  
}

.form-text{
     font-size:11px; color:#999999;  width:172px; border:1px solid #dddddd; padding:2px; margin-bottom:7px; height:20px;
     font-family: Verdana, Arial, Helvetica, sans-serif; padding-left:6px; 
}
.dropdown1{
     font-size:11px; color:#999999;  width:182px;  border:1px solid #dddddd;    height:25px; margin-bottom:10px;  
}
.dropdown1 option{
      padding-top:4px;
}

.button1{
     padding:3px; color:#ffffff; font-size:12px;  
      border:0px solid #ffffff; background:#E51735; margin-top:7px; padding-bottom:1px; padding-top:1px; margin-left:0px;
}

#long-bar{
      height:3px; width:760px; background:#dddddd;   float:left; border-top:1px solid white;
}

.page-header1{
      font-size:23px; color:#E51735; line-height:130%; margin-bottom:16px; margin-top:10px;
}
#page-header2{
      font-size:23px; color:#E51735; line-height:130%; margin-bottom:16px; margin-top:0px;
}
.page-header22zzzzz{
      font-size:23px; color:#E51735; line-height:130%; margin-bottom:6px; margin-top:0px;
}
.header-2{
      font-size:15px; color:#E51735; 
}
.header-3{
       margin-bottom:10px; color: #E51735;font-size:13px;
}
#header-2x{
      font-size:19px; color:#E51735; 
}
.header-4{
      font-size:11px; color:#E51735; margin-bottom:10px;
}
#homepage-testimonials{
      float:right; width:250px; margin-left:22px; margin-top:11px; border-left:1px solid #eeeeee; padding-left:30px; padding-bottom:0px;
       padding-top:0px; margin-bottom:30px;  
}
#homepage-testimonials-for-contact{
      float:right; width:250px; margin-left:22px; margin-top:60px; border-left:1px solid #eeeeee; padding-left:30px; padding-bottom:0px;
       padding-top:0px; margin-bottom:30px;  
}

.bull1{
     color:#E51735; margin-right:7px;
}

a.header-3:link {color: #E51735; text-decoration: none; border-bottom: 1px dotted #E51735;font-size:13px;}
a.header-3:visited {color: #E51735; text-decoration: none; border-bottom: 1px dotted #E51735;font-size:13px;}
a.header-3:hover {color: #E51735; text-decoration: none; border-bottom: 0px dotted #E51735;font-size:13px;}
a.header-3:active {color: #E51735;  text-decoration: none;  border-bottom: 1px dotted #E51735;font-size:13px;}

a.footer-link:link {color: #E51735; text-decoration: none; border-bottom: 1px dotted #E51735;}
a.footer-link:visited {color: #E51735; text-decoration: none; border-bottom: 1px dotted #E51735;}
a.footer-link:hover {color: #E51735; text-decoration: none; border-bottom: 0px dotted #E51735;}
a.footer-link:active {color: #E51735;  text-decoration: none;  border-bottom: 1px dotted #E51735;}

a.send-us-link:link {font-size:12px; color: #ffffff; text-decoration: none; border-bottom: 1px dotted #ffffff;}
a.send-us-link:visited {font-size:12px; color: #ffffff; text-decoration: none; border-bottom: 1px dotted #ffffff;}
a.send-us-link:hover {font-size:12px; color: #ffffff; text-decoration: none; border-bottom: 0px dotted #ffffff;}
a.send-us-link:active {font-size:12px; color: #ffffff;  text-decoration: none;  border-bottom: 1px dotted #ffffff;}


a.sidebarlink:link {font-size:12px; color: #999; text-decoration: none; border-bottom: 1px dotted #aaa;}
a.sidebarlink:visited {font-size:12px; color: #999; text-decoration: none; border-bottom: 1px dotted #aaa;}
a.sidebarlink:hover {font-size:12px; color: #999; text-decoration: none; border-bottom: 0px dotted #aaa;}
a.sidebarlink:active {font-size:12px; color: #999;  text-decoration: none;  border-bottom: 1px dotted #aaa;}

a.bottomlink2:link {font-size:12px; color: #E51735; text-decoration: none; border-bottom: 1px dotted #E51735;}
a.bottomlink2:visited {font-size:12px; color: #E51735; text-decoration: none; border-bottom: 1px dotted #E51735;}
a.bottomlink2:hover {font-size:12px; color: #E51735; text-decoration: none; border-bottom: 0px dotted #E51735;}
a.bottomlink2:active {font-size:12px; color: #E51735;  text-decoration: none;  border-bottom: 1px dotted #E51735;}

a.page-header22:link {font-size:14px; color: #E51735;line-height:140%; text-decoration: none; border-bottom: 0px dotted #E51735;}
a.page-header22:visited {font-size:14px; color: #E51735;line-height:140%; text-decoration: none; border-bottom: 0px dotted #E51735;}
a.page-header22:hover {font-size:14px; color: #E51735;line-height:140%; text-decoration: none; border-bottom: 0px dotted #E51735;}
a.page-header22:active {font-size:14px; color: #E51735; line-height:140%; text-decoration: none;  border-bottom: 0px dotted #E51735;}



.option1{
    height:20px; padding-top:5px;  
}


.input-field-1 {
	width:170px;
	height: 25px;
	float:left;
	margin-bottom:9px; 
}
.text-field-1 {
	float:left;
	width: 182px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;  font-size:11px;
	height: 25px;
	border: 1px solid #cccccc;
	padding-top:4px; padding-left:4px;  padding-right:6px;  
}

#radio1{
    width:220px; border:0px solid black; margin-left:1px; font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif;color: #999999; 
     margin-top:3px;
}
#radioleft{
     float:left; width:220px; padding-left:0px;v-align:middle;
} 
#radioright{
     float:right; width:30px; v-align:middle;
}

.left-text1{
    float:left; width:15px; margin-top:0px; margin-bottom:2px;
}
.right-text1{
    float:right; width:190px;margin-bottom:2px;
}

#bottom-image{
    background-image:url(../images/homepage-bottom.jpg);  margin-top:0px;
    padding-top:130px; padding-left:203px; background-repeat:no-repeat; height:142px; padding-right:50px;
}

#fadeshow1 {
	width:750px;
	height:210px;
	float:left;
	background-image: url(../images/100.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

